<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <script src="../../../../clover.js" type="text/javascript"></script>
  <script src="../../../../sorttable.js" type="text/javascript"></script>

  <style type="text/css" media="screen">
      @import url('../../../../style.css');
      @import url('../../../../roundedcorners.css');
  </style>
<title> HttpCore 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div class="titleText">
      <a href="pkg-summary.html" target="classPane" title="org.apache.http.message">org.apache.http.message</a>
    </div>
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">AbstractHttpMessage</span>
            <a class="classlist" target="classPane" href="AbstractHttpMessage.html#AbstractHttpMessage" title="org.apache.http.message.AbstractHttpMessage">AbstractHttpMessage</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeader</span>
            <a class="classlist" target="classPane" href="BasicHeader.html#BasicHeader" title="org.apache.http.message.BasicHeader">BasicHeader</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderElement</span>
            <a class="classlist" target="classPane" href="BasicHeaderElement.html#BasicHeaderElement" title="org.apache.http.message.BasicHeaderElement">BasicHeaderElement</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderElementIterator</span>
            <a class="classlist" target="classPane" href="BasicHeaderElementIterator.html#BasicHeaderElementIterator" title="org.apache.http.message.BasicHeaderElementIterator">BasicHeaderElementIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8414634</span>
        <i>(84.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderIterator</span>
            <a class="classlist" target="classPane" href="BasicHeaderIterator.html#BasicHeaderIterator" title="org.apache.http.message.BasicHeaderIterator">BasicHeaderIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderValueFormatter</span>
            <a class="classlist" target="classPane" href="BasicHeaderValueFormatter.html#BasicHeaderValueFormatter" title="org.apache.http.message.BasicHeaderValueFormatter">BasicHeaderValueFormatter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9329897</span>
        <i>(93.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderValueParser</span>
            <a class="classlist" target="classPane" href="BasicHeaderValueParser.html#BasicHeaderValueParser" title="org.apache.http.message.BasicHeaderValueParser">BasicHeaderValueParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.87391305</span>
        <i>(87.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpEntityEnclosingRequest</span>
            <a class="classlist" target="classPane" href="BasicHttpEntityEnclosingRequest.html#BasicHttpEntityEnclosingRequest" title="org.apache.http.message.BasicHttpEntityEnclosingRequest">BasicHttpEntityEnclosingRequest</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpRequest</span>
            <a class="classlist" target="classPane" href="BasicHttpRequest.html#BasicHttpRequest" title="org.apache.http.message.BasicHttpRequest">BasicHttpRequest</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.94285715</span>
        <i>(94.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpResponse</span>
            <a class="classlist" target="classPane" href="BasicHttpResponse.html#BasicHttpResponse" title="org.apache.http.message.BasicHttpResponse">BasicHttpResponse</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5862069</span>
        <i>(58.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicLineFormatter</span>
            <a class="classlist" target="classPane" href="BasicLineFormatter.html#BasicLineFormatter" title="org.apache.http.message.BasicLineFormatter">BasicLineFormatter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9834711</span>
        <i>(98.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicLineParser</span>
            <a class="classlist" target="classPane" href="BasicLineParser.html#BasicLineParser" title="org.apache.http.message.BasicLineParser">BasicLineParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6987952</span>
        <i>(69.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicListHeaderIterator</span>
            <a class="classlist" target="classPane" href="BasicListHeaderIterator.html#BasicListHeaderIterator" title="org.apache.http.message.BasicListHeaderIterator">BasicListHeaderIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.84615386</span>
        <i>(84.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicNameValuePair</span>
            <a class="classlist" target="classPane" href="BasicNameValuePair.html#BasicNameValuePair" title="org.apache.http.message.BasicNameValuePair">BasicNameValuePair</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicRequestLine</span>
            <a class="classlist" target="classPane" href="BasicRequestLine.html#BasicRequestLine" title="org.apache.http.message.BasicRequestLine">BasicRequestLine</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicStatusLine</span>
            <a class="classlist" target="classPane" href="BasicStatusLine.html#BasicStatusLine" title="org.apache.http.message.BasicStatusLine">BasicStatusLine</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicTokenIterator</span>
            <a class="classlist" target="classPane" href="BasicTokenIterator.html#BasicTokenIterator" title="org.apache.http.message.BasicTokenIterator">BasicTokenIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BufferedHeader</span>
            <a class="classlist" target="classPane" href="BufferedHeader.html#BufferedHeader" title="org.apache.http.message.BufferedHeader">BufferedHeader</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HeaderGroup</span>
            <a class="classlist" target="classPane" href="HeaderGroup.html#HeaderGroup" title="org.apache.http.message.HeaderGroup">HeaderGroup</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.94736844</span>
        <i>(94.7%)</i><br/>
    </td>
  </tr>
                <tr>
    <td><span class="sortValue">ParserCursor</span>
            <a class="classlist" target="classPane" href="ParserCursor.html#ParserCursor" title="org.apache.http.message.ParserCursor">ParserCursor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5121951</span>
        <i>(51.2%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>